-- 基础信息
base_info = {
	group_id = 133308624
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 624001, monster_id = 28020108, pos = { x = -1703.739, y = 130.303, z = 4854.567 }, rot = { x = 0.000, y = 236.158, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 },
	{ config_id = 624002, monster_id = 28020108, pos = { x = -1697.264, y = 125.253, z = 4881.242 }, rot = { x = 0.000, y = 113.179, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 624001, 624002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
